<?xml version ="1.0" encoding ="utf-8"?>
<actions>
    <action intentName="actions.intent.OPEN_APP_FEATURE">
        <fulfillment urlTemplate="https://dolphintracker.page.link/open{?data}">
            <parameter-mapping
                intentParameter="feature"
                urlParameter="data" />
        </fulfillment>
    </action>
    <entity-set entitySetId="FeaturesEntitySet">
        <entity
            name="Mainacticity"
            identifier="mainacticity" />
        <entity
            name="Settings"
            identifier="settings" />
        <entity
            name="Records"
            identifier="records" />
    </entity-set>
</actions>